<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.xsd.core/plugin.properties?key=_UI_PLUGIN_NAME">
        <source>XSD Core Plugin</source>
        <target>XSD コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>XSD Core Plugin</source>
          <target>XSD コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xsd.core/plugin.properties?key=XSD_Content_Type" translate="no">
        <source>XSD</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xsd.core/plugin.properties?key=_UI_XML_SCHEMA_VALIDATOR">
        <source>XML Schema Validator</source>
        <target>XML スキーマ・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>XML Schema Validator</source>
          <target>XML スキーマ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xsd.core/plugin.properties?key=_UI_XERCES_VALIDATOR_DELEGATE">
        <source>Xerces-based XML Schema Validator</source>
        <target>Xerces ベースの XML スキーマ・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Xerces-based XML Schema Validator</source>
          <target>Xerces ベースの XML スキーマ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xsd.core/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>